
 LinHES - Feature # 845: Add Misc Status to MythWeb

Status: Closed Priority: Normal
Author: brfransen Category: Packages: Core
Created: 09/01/2012 Assignee: brfransen
Updated: 09/01/2012 Due date:
Description: Add Misc status scripts to MythWeb. http://www.mythtv.org/wiki/Miscellaneous_Status_Information

Associated revisions
09/01/2012 02:55 pm - brfransen
LinHES-system: Add scripts for misc status in MythWeb. closes #845.

09/03/2012 11:22 am - brfransen
mythdb-initial: add MiscStatusScript value to initial db. refs #845.

History
09/01/2012 02:57 pm - brfransen
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:2fc24e3699697bf406338eea7b9f8c475399e79b.
